.TH endprotoent() "" "" "Sockets Function (libsocket)"
.PC "Close protocols file"
.B "#include <netdb.h>"
.B "void endprotoent(\|);"
.PP
Function
.B endprotoent()
closes file
.B /etc/protocols ,
which describes all protocols recognized by your local network,
after it had been opened by function
.B getprotoent()
or
.BR setprotoent() .
.SH "See Also"
.Xr "getprotobyaddr()," getprobna
.Xr "getprotobyname()," getprobnu
.Xr "getprotoent()," getprotoe
.Xr "libsocket," libsocket
.Xr "netdb.h," netdb.h
.Xr "setprotoent()" setprotoe
